spire.doc for .net support .net framework 4.5??

Technical support for Spire.Doc

Moderator: iceblue support

spire.doc for .net support .net framework 4.5??

Postby linzi201719811001 » Sun Jun 11, 2017 4:04 am

spire.doc for .net support .net framework 4.5??
linzi201719811001
 
Posts: 9
Joined: Fri Jun 09, 2017 9:39 am

Re: spire.doc for .net support .net framework 4.5??

Postby Betsy.jiang » Mon Jun 12, 2017 2:55 am

Dear linzi201719811001,

Thanks for your inquiry.
Sorry that our product doesn't have the 4.5 or above dlls now, but it supports .net framework 4.5 or above. Please reference the dlls from the floder NET4.0 or other floder into your project. The low version of the dlls can be used in a high .net framework.
If there is any question, please let us know.

Sincerely,
Betsy
E-iceblue support team
User avatar
Betsy.jiang
 
Posts: 1433
Joined: Tue Sep 06, 2016 8:30 am


Return to Spire.Doc

Who is online

Users browsing this forum: No registered users and 0 guests